body {
	margin: 0px;
text-align:center;
}
.page {	
	width: 780px;
}

.inpu-mail{
	height:16px;	
	width:100px;
}
.a1{
	color: #666666;
	font-size:12px;
	line-height: 15px;
; text-align: justify
}
.a2{
	color: #666666;
	font-size:14px;
	line-height: 15px;
	;
	text-align: justify
}
.font-a1 {
	 font:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tabel-font,li{
	color: #FFFFFF;
	font-size: 12px;
	text-align:left;
	text-decoration: none;
}
.job {
	font-size: 12px;
	color: #333333;
}
.input-from {
	font-size: 12px;
	height: 22px;
	width: 120px;
}